<SubtitleCollection type="Character">

	<Subtitle id="1000" character="Shelda" allowBack="1" option0="$EmojiQuest 何をしたら良いの？" option1="ゴシップ話をする。" option2="リズべートの事について話す。" option3="バグスナックス について話す。" option4="取りあえず、さようなら。" />

	<Subtitle id="1001" character="Shelda" nextTriggerID="9011" eventName="event:/GameAudio/Voiceovers/Quests/SheldaMeet/MeetingShelda_001_Shelda_ThisOneHas" setEmotion="Shelda,0,Smug;Shelda,4,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,1,SittingLeanForward;Shelda,4,SittingLeanForwardEnd" text="ムムムム...この者は質問が多いようじゃ。
さすれば、我の英知を分かち合おう。" />

	<Subtitle id="1002" character="Shelda" nextDialogueID="1003" eventName="event:/GameAudio/Voiceovers/Quests/SheldaMeet/MeetingShelda_005_Shelda_OneWhoIs" setEmotion="Shelda,0,Unamused;Shelda,3,Disgust;Shelda,7,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0,SittingGestureForward;Shelda,4.1,SittingDismissiveWave" text="かの者、他の
者を バグスナックス の毒で侵す者よ、そなたは
母の道からそれてしまった。" />

	<Subtitle id="1003" character="Shelda" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Quests/SheldaMeet/MeetingShelda_005a_Shelda_SoItIs" setEmotion="Shelda,0,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0.3,SittingGestureForward" text="償うのじゃ、そなたは。" />

	<Subtitle id="1004" character="Shelda" nextDialogueID="1005" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest1/SheldaQuest1_001_Shelda_InSeekingInner" setEmotion="Shelda,0,Suspicious;Shelda,4,Smug" emotionEnd="Smug" setAnimation="Shelda,0,SittingPraying" text="内なる平和を求めるのじゃ、されば シェルダ
が物質的な誘を放棄してしんぜよう。" />

	<Subtitle id="1005" character="Shelda" nextDialogueID="1006" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest1/SheldaQuest1_002_Shelda_SoItIs" setEmotion="Shelda,0,Smug;Shelda,2,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0,SittingPrayingEnd" text="とてつもなく空腹なのである、シェルダ は。" />

	<Subtitle id="1006" character="Shelda" quest="SheldaMainQuest1" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest1/SheldaQuest1_003_Shelda_SeekTheYellow" setEmotion="Shelda,0,Judging;Shelda,2,Surprised;Shelda,6,Judging" emotionEnd="Judging" setAnimation="Shelda,1,SittingGestureToCosmos" text="黄色いソースの道を
いざ行かん。
さすれば、我は保たれるであろう。" />

	<Subtitle id="11007" character="Shelda" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_ThatIsNot" setEmotion="Shelda,0,Angry;Shelda,4,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0.5,SittingDismissiveWave" text="我はその様に申してはおらぬ
が、これもまた
曖昧ゆえの代償か。" />

	<Subtitle id="1007" character="Shelda" nextDialogueID="1008" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest2/SheldaQuest2_001_Shelda_YumIsOne" setEmotion="Shelda,0,Surprised" emotionEnd="Surprised" setAnimation="Shelda,2,SittingGestureToCosmos" text="あああ...我は美味なり、
そして転生を欲している！" />

	<Subtitle id="1008" character="Shelda" nextDialogueID="1009" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest2/SheldaQuest2_002_Shelda_ConsiderTheSandscape" setEmotion="Shelda,0,Judging;Shelda,4.5,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0,SittingPraying" text="砂は心の鏡となり。
その乾いた抱擁から
逃れられぬのじゃ。" />

	<Subtitle id="1009" character="Shelda" nextDialogueID="1010" quest="SheldaMainQuest2" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest2/SheldaQuest2_003_Shelda_FirstAnAct" setEmotion="Shelda,0,Juding;Shelda,3,Surprised" emotionEnd="Surprised" setAnimation="Shelda,3,SittingPrayingEnd" text="先ずは、転生の儀。
現世の シェルダ の殻を脱ぎ捨てるのじゃ。" />

	<Subtitle id="1010" character="Shelda" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest2/SheldaQuest2_004_Shelda_SoTooMust" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0.5,SittingGestureForward" text="そなたも殻を脱ぎ捨てるのじゃ。
エッグラー の殻を破り、新しい生命を届けよ。" />

	<Subtitle id="1011" character="Shelda" nextDialogueID="11011" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest3/SheldaQuest3_001_Shelda_ITooHave" setEmotion="Shelda,0,Surprised;Shelda,5,Smug" emotionEnd="Smug" setAnimation="Shelda,1,SittingGestureToCosmos" text="我も殻を破ったなり。我の精神的な
黄身が今まさに溢れ出らん。" />

	<Subtitle id="11011" character="Shelda" nextDialogueID="1012" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest3/SheldaQuest3_002_Shelda_YetObstaclesDevour" setEmotion="Shelda,0,Disgust;Shelda,4,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0,SittingLeanForward;Shelda,3.5,SittingLeanForwardEnd" text="されど、障害がその黄身を飲み込むなり、
ピカンテス の邪悪なる誘惑が。" />

	<Subtitle id="1012" character="Shelda" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest3/SheldaQuest3_003_Shelda_ToTrulyDestroy" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0,SittingPraying;Shelda,2.8,SittingPrayingEnd" text="この障害を真に乗り越えるには、
そやつらを原子まで破壊せねばならぬ！" />

	<Subtitle id="11012" character="Shelda" quest="SheldaMainQuest3" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest3/SheldaQuest3_003_Shelda_ToTrulyDestroy" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0,SittingPraying;Shelda,2.8,SittingPrayingEnd" text="この障害を真に乗り越えるには、
そやつらを原子まで破壊せねばならぬ！" />

	<Subtitle id="1013" character="Shelda" nextDialogueID="11013" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest4/SheldaQuest4_001_Shelda_SnaxOfTemptation" setEmotion="Shelda,0,Smug;Shelda,4,Bummed" emotionEnd="Bummed" setAnimation="Shelda,1.2,SittingDismissiveWave;Shelda,3,SittingPraying" text="魅惑のスナックスは取り除かれた。
されど、暗闇を彷徨い、
光を求めるもの..." />

	<Subtitle id="11013" character="Shelda" nextDialogueID="1014" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest4/SheldaQuest4_002_Shelda_ForOnlyIn" setEmotion="Shelda,0,Judging;Shelda,2,Surprised;Shelda,4,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0.2,SittingGestureToCosmos,0.5" text="毒物は母なる自然の光によって
浄化されるであろう。" />

	<Subtitle id="1014" character="Shelda" quest="SheldaMainQuest4" questState="Active" eventName="event:/GameAudio/Voiceovers/Quests/SheldaQuest4/SheldaQuest4_003_Shelda_SeekARazzby" setEmotion="Shelda,0,Judging;Shelda,3,Surprised;Shelda,6.2,Suspicious;Shelda,9,Smug" emotionEnd="Smug" setAnimation="Shelda,1,SittingLeanForward;Shelda,9,SittingLeanForwardEnd" text="深くラズビーを求めるのじゃ。
隠された遺跡。試練となる迷路。
我の元にこの ラズビー を導くのじゃ。" />

	<Subtitle id="1015" character="Shelda" nextDialogueID="1016" eventName="event:/GameAudio/Voiceovers/Quests/SheldaHeadsHome/SheldaHeadsHome_001_Shelda_WhatOnceWas" setEmotion="Shelda,0,Judging;Shelda,1,Smug" emotionEnd="Smug" setAnimation="Shelda,0.6,SittingPraying" text="ああ...失われたものは再び発見された。
光の道が示された。" />

	<Subtitle id="1016" character="Shelda" nextDialogueID="1017" eventName="event:/GameAudio/Voiceovers/Quests/SheldaHeadsHome/SheldaHeadsHome_001a_Shelda_TheTimeHas" setEmotion="Shelda,0,Judging;Shelda,5.5,Neutral" emotionEnd="Neutral" setAnimation="Shelda,1.2,SittingPrayingEnd" text="時は満ちたようじゃ。
砂漠より旅立つ時が来た。
シェルダ は再び助かるであろう。" />

	<Subtitle id="1017" character="Shelda" nextDialogueID="1018,1018" option0="何故そんな事をしたか一つも理解できないや。" option1="普通に話してよ！" />

	<Subtitle id="1018" character="Shelda" nextDialogueID="1019" eventName="event:/GameAudio/Voiceovers/Quests/SheldaHeadsHome/SheldaHeadsHome_002_Shelda_ItWasA" setEmotion="Shelda,0,Suspicious;Shelda,1,Surprised" emotionEnd="Surprised" setAnimation="Shelda,0,SittingGestureToCosmos" text="比喩じゃよ。" />

	<Subtitle id="1019" character="Shelda" eventName="event:/GameAudio/Voiceovers/Quests/SheldaHeadsHome/SheldaHeadsHome_003_Shelda_NowToSnaxburg" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0,SittingLeanForward,0.5;Shelda,3,SittingLeanForwardEnd" text="ささ、我は スナックスバーグ に行くぞ。信者に
明確な道を示せねば！" />

	<Subtitle id="1020" character="Shelda" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/SheldaHeadsHome/SheldaHeadsHome_004_Shelda_GahMyGrumping" setEmotion="Shelda,0,Disgust;Shelda,4,Unamused" emotionEnd="Disgust" setAnimation="" text="痛！
腰がズキズキするわ！
自分にメモ。椅子が必要。" />

	<Subtitle id="1022" character="Shelda" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_FeedMeNot" setEmotion="Shelda,0,Disgust" emotionEnd="Disgust" setAnimation="Shelda,0,SittingDismissiveWave" text="我にその毒物を与えてはならぬ！
＊ぎゅるぎゅるぎゅる＊" />

	<Subtitle id="1023" character="Shelda" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_BugsnaxAreNot" setEmotion="Shelda,0,Disgust;Shelda,3.2,Surprised;Shelda,6.6,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0.7,SittingDismissiveWave" text="バグスナックス は母なるものではない。
この島のものでは...強奪者め。" />

	<Subtitle id="1024" character="Shelda" nextTriggerID="9007" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_HimThatIs" setEmotion="Shelda,0,Suspicious;Shelda,3,Surprised;Shelda,5.5,Unamused" emotionEnd="Unamused" setAnimation="Shelda,5.5,GestureForward" text="チャンドロ と呼ばれる者は
揺らついた道を歩む、お主は
それを倒す風となる。" />

	<Subtitle id="1050" character="Shelda" allowBack="1" nextDialogueID="Quest" option0="何か必要だったっけ？" />

	<Subtitle id="16000" character="Shelda" isEat="1" option0="食べよう。" />

	<Subtitle id="1051" character="Shelda" allowBack="1" option0="おしゃべりしよう。" />

	<Subtitle id="1052" character="Shelda" allowBack="1" isBack="1" option0="じゃあね。" />

	<Subtitle id="1053" character="Shelda" allowBack="1" option0="$EmojiQuest うーん…スナックスバーグに来てくれる？" />

	<Subtitle id="1054" character="Shelda" allowBack="1" quest="SheldaMainQuest1" questState="ConditionMet" option0="$EmojiQuestComplete 物質的な栄養を持ってきたよ。" />

	<Subtitle id="1055" character="Shelda" allowBack="1" quest="SheldaMainQuest2" questState="ConditionMet" option0="$EmojiQuestComplete 殻を割ってオムレツを作ったよ。" />

	<Subtitle id="1056" character="Shelda" allowBack="1" quest="SheldaMainQuest4" questState="ConditionMet" option0="$EmojiQuestComplete 暗闇からラズビーを取ってきたよ。" />

	<Subtitle id="1057" character="Shelda" allowBack="1" quest="SheldaMainQuest3" questState="ConditionMet" option0="$EmojiQuestComplete 障害は取り除いたよ。" />

	<Subtitle id="1058" character="Shelda" allowBack="1" option0="$EmojiInterview インタビューの時間はある？" />

	<Subtitle id="1059" character="Shelda" allowBack="1" quest="SheldaSideQuest1" questState="Available" option0="$EmojiSidequest どうしたの、シェルダ？" />

	<Subtitle id="1060" character="Shelda" allowBack="1" quest="SheldaSideQuest2" questState="Available" option0="$EmojiSidequest 箱に何が起きたの？" />

	<Subtitle id="1061" character="Shelda" allowBack="1" quest="SheldaSideQuest3" questState="Available" option0="$EmojiSidequest 何か問題でも？" />

	<Subtitle id="1062" character="Shelda" allowBack="1" quest="SheldaSideQuest1" questState="ConditionMet" option0="$EmojiSidequest 箱にお供えをしたよ。" />

	<Subtitle id="1063" character="Shelda" allowBack="1" quest="SheldaSideQuest2" questState="ConditionMet" option0="$EmojiSidequest 箱にもっとお供えをしたよ。" />

	<Subtitle id="1064" character="Shelda" allowBack="1" quest="SheldaSideQuest3" questState="ConditionMet" option0="$EmojiSidequest 箱にもっとお供えをしたよ...もう一度ね。" />

	<Subtitle id="1090" character="Shelda" enableControls="1" emotionEnd="Ignore" eventName="GameAudio/Voiceovers/General/Shelda/Ow" text="イタッ！" />



	<Subtitle id="1351" character="Shelda" allowBack="1" option0="キミが シェルダ？" />

	<Subtitle id="1354" character="Shelda" allowBack="1" option0="わかりやすい答えをちょうだい。" />

	<Subtitle id="1355" character="Shelda" allowBack="1" option0="$EmojiQuest あなたはいったい何？" />

	<Subtitle id="1252" character="Shelda" emotionStart="" nextTriggerID="9011" eventName="event:/GameAudio/Voiceovers/Quests/SheldaMeet/MeetingShelda_002_Shelda_AmIOne" setEmotion="Shelda,0,Judging;Shelda,2,Smug" emotionEnd="Smug" setAnimation="Shelda,3.2,SittingGestureToCosmos" text="我か？
シェルダ と呼ばれる者は
自己を超えた存在なり。" />

	<Subtitle id="1257" character="Shelda" emotionStart="" nextTriggerID="9011" eventName="event:/GameAudio/Voiceovers/Quests/SheldaMeet/MeetingShelda_003_Shelda_AnswersHaveNo" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0.5,SittingDismissiveWave" text="答えに形などない、
されど、様々な味覚があるだろう。" />

	<Subtitle id="1258" character="Shelda" emotionStart="" nextDialogueID="1002" eventName="event:/GameAudio/Voiceovers/Quests/SheldaMeet/MeetingShelda_004_Shelda_TheQuestionsMust" setEmotion="Shelda,0,Unamused;Shelda,3,Judging" emotionEnd="Judging" setAnimation="Shelda,0,SittingLeanForward;Shelda,3,SittingLeanForwardEnd" text="質問を止めよ。
知恵は経験より
得られしもの。" />



	<Subtitle id="1500" character="Shelda" style="Interview" nextDialogueID="1301,1302,1303,1304,1305,1306,1307,1308,1309,1310" />

	<Subtitle id="1301" character="Shelda" nextDialogueID="1202" option0="あなたは誰？" />

	<Subtitle id="1302" character="Shelda" nextDialogueID="1204" afterSelectionUnhide="1303" option0="スナックトゥース島には何で来たの？" />

	<Subtitle id="1303" character="Shelda" hiddenByDefault="1" nextDialogueID="1205" option0="リズベートがくじ引きをしたの？" indent="1" />

	<Subtitle id="1304" character="Shelda" nextDialogueID="1206" afterSelectionUnhide="1305" option0="バグスナックス についてどう思う？" />

	<Subtitle id="1305" character="Shelda" hiddenByDefault="1" nextDialogueID="1207" option0="この母なる者ってだれ？" indent="1" />

	<Subtitle id="1306" character="Shelda" nextDialogueID="1208" option0="何で町を出たの？" />

	<Subtitle id="1307" character="Shelda" nextDialogueID="1210" afterSelectionUnhide="1308" option0="リズべートについて何か情報ある？" />

	<Subtitle id="1308" character="Shelda" hiddenByDefault="1" nextDialogueID="1212" afterSelectionUnhide="1309" option0="破滅？もっと具体的に言ってよ。" indent="1" />

	<Subtitle id="1309" character="Shelda" hiddenByDefault="1" nextDialogueID="1215" option0="あなたは、詐欺師でしょ？" indent="2" />

	<Subtitle id="1310" character="Shelda" hiddenByDefault="1" unHideOnQuestConditionMet="SheldaInterview" nextDialogueID="1216" option0="$EmojiInterviewComplete ありがとう、全然参考にならなかったよ。" allowBack="1" />

	<Subtitle id="1350" character="Shelda" option0="$EmojiInterview インタビューを始める" option1="やらない" />

	<Subtitle id="1510" character="Shelda" allowBack="1" isBack="1" nextDialogueID="1500" option0="戻る" />



	<Subtitle id="1201" character="Shelda" emotionStart="" nextDialogueID="1350" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_001_Shelda_WhenOneAsks" setEmotion="Shelda,0,Neutral;Shelda,2.5,Smug" emotionEnd="Smug" setAnimation="" text="我が質問をするとき、
我は答えを得よう。" />

	<Subtitle id="1202" character="Shelda" emotionStart="" nextDialogueID="1203" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_002_Shelda_OneIsCalled" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,1,GestureToSelf" text="我は シェルダ と呼ばれる者。" />

	<Subtitle id="1203" character="Shelda" emotionStart="Happy" nextDialogueID="1500" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_002a_Shelda_OneWhois" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,3,GestureToCosmos" text="我は母なる自然の
器なり。我は均衡と清浄を
保つものなり。" />

	<Subtitle id="1204" character="Shelda" emotionStart="Unamused" nextDialogueID="1500" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_003_Shelda_ACallingFelt" setEmotion="Shelda,0,Surprised;Shelda,3,Suspicious;Shelda,5,Surprised;Shelda,7,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,0,Doom;Shelda,7,DoomEnd" text="魂の思し召しがあったのじゃ。
遠くの声が「そなたは必要とされている」と告げたのじゃ。
当たりくじじゃよ。" />

	<Subtitle id="1205" character="Shelda" emotionStart="Unamused" nextDialogueID="1500" setQuestRequirement="SheldaInterviewHere" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_004_Shelda_TheRaffleIs" setEmotion="Shelda,0,Surprised;Shelda,4,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0,GestureToCosmos" text="くじ引きはもちろん比喩じゃ...が、そうじゃ。" />

	<Subtitle id="1206" character="Shelda" emotionStart="Disgust" nextDialogueID="1500" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_005_Shelda_TheToxinThe" setEmotion="Shelda,0,Disgust;Shelda,7,Suspicious;Shelda,9,Surprised" emotionEnd="Surprised" setAnimation="Shelda,0,DismissiveWave;Shelda,4,GestureForward;Shelda,7.2,LookLeftAndRight" text="毒物。そのいかなる
誘惑的な形を母は拒絶する。我は感じるぞ。
我らの周りで、足元で、中で蠢いておる。" />

	<Subtitle id="1207" character="Shelda" emotionStart="Surprised" nextDialogueID="1500" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_006_Shelda_MotherNaturaeThe" setEmotion="Shelda,0,Happy;Shelda,5,Smug" emotionEnd="Smug" setAnimation="Shelda,0,GestureToCosmos" text="母なる自然よ！母よ。
その最も汚れなき光より全ての
生命があふれ出るのじゃ。" />

	<Subtitle id="1208" character="Shelda" emotionStart="Bummed" nextDialogueID="1209" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_007_Shelda_OneCastOut" setEmotion="Shelda,0,Disgust;Shelda,5.5,Suspicious" emotionEnd="Suspicious" setAnimation="Shelda,1,DismissiveWave;Shelda,5.5,LookLeftAndRight" text="我は追放せし、汚れた者の子孫よ。
されど、教えは忘れられ、渇望は膨らむばかりじゃ。" />

	<Subtitle id="1209" character="Shelda" emotionStart="Sad" nextDialogueID="1500" setQuestRequirement="SheldaInterviewLeave" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_007a_Shelda_SoItWas" setEmotion="Shelda,0,Judging;Shelda,1.5,Neutral;Shelda,7,Unamused" emotionEnd="Unamused" setAnimation="Shelda,0,GestureToSelf;Shelda,7.5,Relaxed;Shelda,12,RelaxedEnd" text="ならば先例となるべく、
我は遥かなる旅路に立ったなり。
かくして、我はとても迷ったのじゃ。" />

	<Subtitle id="1210" character="Shelda" emotionStart="Judging" nextDialogueID="1211" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_008_Shelda_SheTheHuntress" setEmotion="Shelda,0,Unamused;Shelda,6,Sad" emotionEnd="Sad" setAnimation="Shelda,1.5,DismissiveWave;Shelda,5,GestureToCosmos" text="狩人は我らから去った。
母なる道から逸れ、
治療者の汚れた愛を追いかけたのじゃ。" />

	<Subtitle id="1211" character="Shelda" emotionStart="Unamused" nextDialogueID="1500" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_008a_Shelda_ThriceWereThey" setEmotion="Shelda,0,Angry;Shelda,2,Suspicious;Shelda,9,Surprised;Shelda,11,Disgust" emotionEnd="Disgust" setAnimation="Shelda,3.2,GestureForward" text="警告は三度もたらされた。
なれば、この一度、そのたは警告されよう。
毒物を食らう者はいずれ滅亡するなり。" />

	<Subtitle id="1212" character="Shelda" emotionStart="Surprised" nextDialogueID="1213" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_009_Shelda_ADoomOf" setEmotion="Shelda,0,Surprised;Shelda,4,Suspicious;Shelda,6,Surprised" emotionEnd="Surprised" setAnimation="Shelda,0,Doom" text="毒物による終わりなき滅亡じゃ！
大地は揺れ、空が裂けるであろう！" />

	<Subtitle id="1213" character="Shelda" emotionStart="Surprised" nextDialogueID="1214" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_009a_Shelda_LookNotUpon" setEmotion="Shelda,0,Surprised;Shelda,2,Judging;Shelda,5,Surprised;Shelda,6,Suspicious" emotionEnd="Suspicious" setAnimation="" text="眼をかざしてはならぬ。一歩たりとも動いてはならぬ！
さもなくば、毒の女王によって飲み込まれてしまうぞ！" />

	<Subtitle id="1214" character="Shelda" emotionStart="Unamused" nextDialogueID="1500" setQuestRequirement="SheldaInterviewLizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_010_Shelda_OrSoI" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0,DoomEnd" text="と、聞いたことがある。" />

	<Subtitle id="1215" character="Shelda" emotionStart="Happy" nextDialogueID="1500" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_011_Shelda_EveryoneIsA" setEmotion="Shelda,0,Smug" emotionEnd="Smug" setAnimation="Shelda,0,GestureForward" text="ある意味、誰しもがペテン師である。" />

	<Subtitle id="1216" character="Shelda" emotionStart="Unamused" nextDialogueID="1217" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_012_Shelda_EverAreMore" setEmotion="Shelda,0,Neutral;Shelda,3.5,Smug" emotionEnd="Smug" setAnimation="Shelda,0,GestureToCosmos" text="質問は増えゆく一方、
答えは少なくなる。" />

	<Subtitle id="1217" character="Shelda" emotionStart="" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_012a_Shelda_OneMustLive" setEmotion="Shelda,0,Unamused;Shelda,6.5,Smug" emotionEnd="Smug" setAnimation="Shelda,2.5,DismissiveWave" text="我は無知の中、
生きてゆかねばならぬ。深く考えるのじゃ。" />

	<Subtitle id="1218" character="Shelda" emotionStart="Happy" unskippable="1" eventName="event:/GameAudio/Voiceovers/Interviews/Shelda/InterviewShelda_013_Shelda_AVesselOf" setEmotion="Shelda,0,Judging;Shelda,3.5,Neutral;Shelda,6,Suspicious" emotionEnd="Suspicious" setAnimation="" setTarget="Shelda,0,@999.999" text="未知の器なり。
答えはその謎にあるであろう。" />



<Subtitle id="10001" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_001" text="なんだ、迷える子よ？" />

<Subtitle id="10002" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_002" text="なんだ、迷える子よ？" />

<Subtitle id="10003" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_003" text="我は見ているぞ。" />

<Subtitle id="10004" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_004" text="我は見ているぞ。" />

<Subtitle id="10005" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_005" text="そなたは歓迎されているぞ。" />

<Subtitle id="10006" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_006" text="そなたは歓迎されているぞ。" />

<Subtitle id="10007" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_007" text="近頃 バグスナックス に入ったか？" />

<Subtitle id="10008" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_008" text="また会えてうれしいぞ。" />

<Subtitle id="10009" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_009" text="そなたにご加護があらん事を！" />

<Subtitle id="10010" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Greet_Player_010" text="ご加護があらん事を！" />



<Subtitle id="10051" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_001" text="安心してお行きなさい。" />

<Subtitle id="10052" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_002" text="安心してお行きなさい。" />

<Subtitle id="10053" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_003" text="ごきげんよう。" />

<Subtitle id="10054" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_004" text="ごきげんよう。" />

<Subtitle id="10055" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_005" text="光の道を歩め。" />

<Subtitle id="10056" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_006" text="光の道を歩め。" />

<Subtitle id="10057" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_007" text="達者でな！" />

<Subtitle id="10058" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_008" text="幸福を！健康を！" />

<Subtitle id="10059" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_009" text="また会おう！" />

<Subtitle id="10060" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Greetings/Tidbit_Shelda_Bye_Player_010" text="バグスナックス に噛まれぬよう！" />


<Subtitle id="12001" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_BeholdTheStars" text="頭上の星を眺めるのじゃ。" />

<Subtitle id="12002" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_OneFeelsThe" text="我は暖かさを感じるぞ。" />

<Subtitle id="12003" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_LightAgainstThe" text="闇に対する光じゃ。" />

<Subtitle id="12004" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_AnotherLogUpon" text="火にくべられた薪じゃ。" />


<Subtitle id="13001" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_InnerPeace" text="内なる安らぎ。" />

<Subtitle id="13002" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_OpenYourMind" text="心を開くのだ。" />

<Subtitle id="13003" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_TheMothersWill" text="母の意思が呼びかける。" />

<Subtitle id="13004" character="Shelda" emotionStart="Happy" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Shelda/Tidbits/Tibdit_Shelda_DontThinkAbout" text="バグスナックス の事を考えるな。" />

</SubtitleCollection>